## ruby-awesome-print 1.2.0

=== debian/changelog ===
ruby-awesome-print (1.2.0-1) stable; urgency=low

  * First Trusty release

 -- Greg Sutcliffe <gsutclif@redhat.com>  Tues, 6 May 2014 16:10:00 +0000
