=== debian/control ===
Source: ruby-awesome-print
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), ruby-rspec (>= 2.6.0)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-awesome-print.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-awesome-print.git;a=summary
Homepage: http://github.com/michaeldv/awesome_print
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-awesome-print
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: pretty print Ruby objects with proper indentation and colors
 Great Ruby dubugging companion: pretty print Ruby objects to 
 visualize their structure. It supports custom object formatting via 
 plugins.
