=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/awesome_print .*/awesome_print-(.*).tar.gz
