## ruby-awesome-print 1.8.0

=== debian/changelog ===
ruby-awesome-print (1.8.0-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Lucas Kanashiro ]
  * Add patch to skip failing tests against Ruby 2.7 (Closes: #952081)
  * Bump debhelper compatibility level to 12
  * Declare compliance with Debian Policy 4.5.0
  * Remove runtime dependency on the Ruby interpreter
  * d/control: rules does not require root
  * Use autodep8 ruby tests instead of a hardcoded one

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Tue, 10 Mar 2020 11:05:25 -0300

ruby-awesome-print (1.8.0-1) unstable; urgency=medium

  * Team upload.

  [ Michael Moll ]
  * B-D on ruby-nokogiri for tests

  [ HIGUCHI Daisuke (VDR dai) ]
  * Move Vcs-* to salsa.debian.org
  * Bump debhelper compatibility level to 11
  * eliminate lintian warning: insecure-copyright-format-uri
  * update upstream homepage
  * remove needless patches
  * remove simplecov from tests
  * refresh patch
  * add ruby-activesupport to B-D:
  * support autopkgtest-pkg-ruby

  [ Cédric Boutillier ]
  * Add upstream patches from newer ruby and rails
  * Add upstream patch to fix integer colorization with Ruby2.5
    (Closes: #888119)
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Move debian/watch to gemwatch.debian.net

 -- Cédric Boutillier <boutil@debian.org>  Tue, 22 Jan 2019 12:28:22 +0100
