=== debian/control ===
Source: ruby-awesome-print
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper (>= 12~),
               gem2deb,
               ruby-nokogiri,
               ruby-activesupport,
               ruby-rspec (>= 2.6.0)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-awesome-print.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-awesome-print
Homepage: https://github.com/awesome-print/awesome_print
XS-Ruby-Versions: all
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-ruby

Package: ruby-awesome-print
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: pretty print Ruby objects with proper indentation and colors
 Great Ruby dubugging companion: pretty print Ruby objects to
 visualize their structure. It supports custom object formatting via
 plugins.
