=== debian/watch ===
version=3
https://gemwatch.debian.net/awesome_print .*/awesome_print-(.*).tar.gz
