## ruby-awesome-print 1.9.2

=== debian/changelog ===
ruby-awesome-print (1.9.2-1) UNRELEASED; urgency=medium

  * update

 -- Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>  Wed, 20 Jul 2022 15:58:40 +0800

ruby-awesome-print (1.9.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Provides compatibility with Ruby 3.0 (closes: #996128).

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Daniel Leidert ]
  * d/control (Standards-Version): Bump to 4.6.0.
    (Build-Depends): Remove version constraint on rspec.
    (Depends): Add ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Update and add team.
  * d/rules: Use gem installation layout and install changelog.
  * d/patches/fix_blue_integers.patch: Remove patch applied upstream.
  * d/patches/fix_test_suite_ruby25.patch: Ditto.
  * d/patches/fix_test_suite_rails52.patch: Ditto.
  * d/patches/tests-remove-simplecov: Ditto.
  * d/patches/0006-Skip-tests-failing-against-ruby2.7.patch: Ditto.
  * d/patches/series: Adjust file.
  * d/upstream/metadata: Fix YAML syntax and add Archive and Changelog fields.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 21 Nov 2021 04:04:50 +0100
