=== debian/watch ===
version=4
https://gemwatch.debian.net/awesome_print .*/awesome_print-(.*).tar.gz
